<?php

require_once "header.php";

require_login();

include "htmlheader.php";

?>
<div id='mainbody' class='mainbody'>
  <div id="tabs">
    <ul>
      <li><a href="#tasks">Tasks</a></li>
      <li><a href="#newtask">New Task</a></li>
      <li><a href="#stats">Stats</a></li>
      <li><a href="#panel">Img</a></li>
    </ul>
    <div id="tasks">
      <div class="row">
        <div class="column-left center">
          <div class="row">
            <div class="column-left">
              <input id="form_showall" type="checkbox" class="showallcheckbox" />
            </div>
            <div class="column-right">
              Show All Tasks
            </div>
          </div>
        </div>
        <div class="column-left center">
          <div class="row">
            <div class="column-left">
              <span id="filter_reset" class="clickable">Filter:</span>
            </div>
            <div class="column-right">
              <input id="form_filter" type="text" class="width_90">
            </div>
          </div>
        </div>
      </div>
      <div id="tasklist" class="center">
        Tasks
      </div>
    </div>
    <div id="newtask">
      <p>Editing/Creating Tasks</p>
      <div class="noshow"><input id="form_id" type="text"></div>
      <div class="row">
        <div class="column-left">
          Title:
        </div>
        <div class="column-right">
          <input id="form_title" type="text" class="width_90">
        </div>
      </div>
      <div class="row">
        <div class="column-left">
          Description:
        </div>
        <div class="column-right">
          <textarea id="form_description" rows="3" class="width_90"></textarea>
        </div>
      </div>
      <div class="row">
        <div class="column-left">
          Priority:
        </div>
        <div class="column-right">
          <select id="form_priority" class="width_50">
            <option value="1">1</option>
            <option value="2">2</option>
            <option value="3">3</option>
            <option value="4">4</option>
            <option value="5" selected>5</option>
            <option value="6">6</option>
            <option value="7">7</option>
            <option value="8">8</option>
            <option value="9">9</option>
            <option value="10">10</option>
          </select>
        </div>
      </div>
      <div class="row">
        <div class="column-left">
          Creation Date:
        </div>
        <div class="column-right">
          <span id="form_createdate">Now</span>
        </div>
      </div>
      <div class="row">
        <div class="column-left">
          Due Date:
        </div>
        <div class="column-right">
          <input id="form_duedate" type="text" class="width_90" readonly>
        </div>
      </div>
      <div id="form_completerow" class="row noshow">
        <div class="column-left">
          Completion Date:
        </div>
        <div class="column-right">
          <span id="form_completedate"></span>
        </div>
      </div>
      <div class="row">
        <div id="column_deletebutton" class="column-middle noshow">
          <button id="form_delete" class="button_small center">Delete Task</button>
        </div>
        <div class="column-middle">
          <button id="form_cancel" class="button_small center">Cancel</button>
        </div>
      </div>
      <div class="row">
        <div class="column-middle">
          <button id="form_submit" class="button_small center">Submit Task</button>
        </div>
        <div id="column_incompletebutton" class="column-middle noshow">
          <button id="form_setincomplete" class="button_small center">Set Incomplete</button>
        </div>
      </div>
      <div id="column_completebutton" class="row spaceabove noshow">
        <div class="column-middle">
          <button id="form_setcomplete" class="">Complete Task</button>
        </div>
      </div>
    </div>
    <div id="stats">
      <p>Task Statistics</p>
      <div id="chart" style="width: 100%;"></div>
    </div>
    <div id="panel">
      <img id="panelimg" src="image.php" />
    </div>
  </div>
</div>
<?php

include("htmlfooter.php");

// vim: ai ts=2 sw=2:
